package jp.co.lax.sample.service;

public class TaskPaper {

	private int id;

	private String title;

	private String author;
	
	private int status;

	/**
	 * @return title
	 */
	public String getTitle() {
		return title;
	}

	/**
	 * @param title
	 *            title を設定。
	 */
	public void setTitle(String title) {
		this.title = title;
	}

	/**
	 * @return taskId
	 */
	public int getId() {
		return this.id;
	}

	/**
	 * @param taskId
	 *            taskId を設定。
	 */
	public void setId(int taskId) {
		this.id = taskId;
	}

	/**
	 * @return author
	 */
	public String getAuthor() {
		return author;
	}

	/**
	 * @param author author を設定。
	 */
	public void setAuthor(String author) {
		this.author = author;
	}

	/**
	 * @return status
	 */
	public int getStatus() {
		return status;
	}

	/**
	 * @param status status を設定。
	 */
	public void setStatus(int status) {
		this.status = status;
	}

}
